
* {
	margin: 0;
	padding: 0;
	-webkit-user-select: none;
      -moz-user-select: none;
      -ms-user-select: none;
      user-select: none;
}
.clearfix {
	clear: both;
}
a:link,
a:visited {
	color: #333333;
}

ul,
li {
	padding: 0;
	margin: 0;
	list-style: none;
}

a {
	text-decoration: none;
}

body {
	position: relative;
	min-width: 1200px;
	background-color: #000000;
	font-size: 14px;
	max-width: 1920px;
	margin: 0 auto;
	padding-top: 90px;
	background-image: url(../img/bg.jpg);
	
	background-position:  center 1060px;
	background-repeat: no-repeat;
}

.header {height: 90px; background-color: #0c1531;}
.container {
	position: relative;
	width: 1200px;
	margin: 0 auto;
}
.header {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	border-bottom: 3px solid #54b7e9;
	z-index: 999;
}
.header .container{
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.logo {
	display: flex;
	align-items: center;
	height: 90px;
	width: 220px;
	justify-content: space-between;
	position: relative;
}
.logo::after {
	content: '';
	position: absolute;
	width: 2px;
	height: 56px;
	background-color: #fff;
	left: 98px;
	top: 18px;
}
.nav {
	height: 38px;
}
.nav ul {
	display: flex;
	position: relative;
	align-items: center;
	height: 38px;
	justify-content: space-between;
	width: 640px;
	margin-right: 150px;
}
.nav ul li {
	position: relative;
	padding: 0 25px;
}
.nav ul li .sub {
	position: absolute;
	top: 38px;
}
.nav ul li a {
	font-size: 16px;
	color: #fff;
	display: block;
	height: 38px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.nav ul li a:hover {
	color: #54b7e9;
}
.sub {
	display: none;
	width: 100%;
	margin: 0 auto;
	position: absolute;
	left: 0;
	right: 0;
	/* transform: all 0.3s ease-in-out; */
}
.has_child:hover {
	background-color: #1a3556;
}
.has_child:hover a {
	color: #fff !important;
}
.has_child:hover .sub {
	display: block;
}
.has_child .sub a{
	
	display: block;
	height: 38px;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #ffffff;
}
.has_child:hover a {
	color: #f2f4f7 !important;	
}
.has_child:hover .sub a {
	color: #0c1531 !important;
}
.has_child:hover .sub a:hover {
	color: #0c1531 !important;
	background-color: #54b7e9;
}
.active_ico::after {
	content: '';
	width: 10px;
	height: 6px;
	background-image: url(../img/arrow_down.png);
	margin-left: 8px;
}
.banner {
	height: 987px;
	background-image: url(../img/banner.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	position: relative;
	overflow: hidden;
}

.item_tit {
	text-align: center;
	margin-top: 70px;
}
.qszr_box {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.qszr_box .qszr_item {
	width: 263px;
	padding:2px;
	border-radius: 3px;
	background: linear-gradient(to bottom, #00c0fa, #015eea);
	color: #fff;
	margin-top: 40px;
}
.qszr_name {
	background: linear-gradient(to right, #3791ca, #1a4279);
	text-align: center;
	height: 360px;
}
.qszr_name>p {
	font-size: 22px;
	margin-top: 8px;
}
.qszr_name p:last-child {
	font-size: 18px;
	margin-top: 2px;
	font-weight: bold;
}

.qszr_box_more {
	display: flex;
	justify-content: flex-end;
}
.qszr_box_more a {
	background-image: url(../img/plus.png);
	background-repeat: no-repeat;
	background-position: right center;
	margin-top: 20px;
	padding-right: 22px;
	color: #54b7e9;
}
.ycjs_tit {
	margin-top: 70px;
	height: 88px;
	color: #fff;
	display: flex;
	justify-content: center;
	font-size: 32px;
}
.ycjs_tit p {
	display: flex;
	cursor: pointer;
	justify-content: center;
	height: 100px;
	box-sizing: border-box;
	padding-top: 10px;
}
.ycjs_tit p:first-child {
	width: 370px;
	background-image: url(../img/gy_bg.png);
	background-repeat: no-repeat;
	background-size: 319px 41px;
	background-position: top center;
}
.ycjs_tit p:first-child.active,.ycjs_tit p:first-child:hover {
	background-image: url(../img/gy_bg_hover.png);
	background-size: 393px 96px;
	background-position:  -10px top;
}
.ycjs_tit p:last-child {
	width: 370px;
	background-image: url(../img/jqjs_bg.png);
	background-repeat: no-repeat;
	background-size: 206px 41px;
	background-position: top center;
}
.ycjs_tit p:last-child.active,.ycjs_tit p:last-child:hover {
	background-image: url(../img/jqjs_bg_hover.png);
	background-size: 235px 96px;
	background-position:  70px top;
}
.ycjs_cont {
	height: 450px;
	background: linear-gradient(to bottom, #3792cb, #183e75);
	box-sizing: border-box;
	padding: 30px;
	margin-top: 10px;
}
.ycjs_cont .neirong {
	color: #fff;
	font-size: 24px;
	line-height: 42px;
}
.ycjs_cont .neirong p  {
	text-indent: 2em;
}
.more_content {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-top: 88px;
}
.more_content_item {
	width: 280px;
	height: 373px;
	border: solid 2px #01509a;
}
.more_content_item a {
	display: block;
}
.more_content_item img {
	width: 100%;
	height: 100%;	
}
.zhoubian{
	margin-top: 30px;
}
.zhoubian_tab {
	display: flex;
	justify-content: space-between;
	height: 80px;
}
.zhoubian_tab a {
	display: flex;
	flex: 1;
	align-items: center;
	justify-content: center;
	font-size: 32px;
	background-color: #0c1531;
	color: #fff;
}
.zhoubian_tab a.active {
	background-color: #54b7e9;
	color: #0c1531;
	font-weight: bold;
}
.zhoubian_content {
	min-height: 500px;
	background: linear-gradient(to bottom, #54b7e9, #0c1532);
	border-left: solid 2px #54b7e9;
	border-right: solid 2px #54b7e9;
	border-bottom: solid 2px #54b7e9;
	box-sizing: border-box;
	padding: 23px;
}
.zhoubian_content img {
	max-width: 100%;
	margin-top: 25px;
}
.pd_tab {
	margin-top: 90px;
}
.pd_tab {
	display: flex;
	justify-content: center;
	height: 80px;
}
.pd_tab a {
	display: flex;
	width: 393px;
	height: 113px;
	box-sizing: border-box;
	padding-top: 25px;
	justify-content: center;
	font-size: 32px;
	background-image: url(../img/pd_tab.png);
	background-repeat: no-repeat;
	background-position: center top;
	color: #fff;

}
.pd_tab a.active {
	background-image: url(../img/pd_tab_hover.png);
	background-position: -2px top;
}
.pd_tab a:hover {
	background-image: url(../img/pd_tab_hover.png);
	background-position: -2px top;
}
.pd_content {
	overflow: hidden;
	margin-top: 40px;
	height: 500px;
}

.swiper-container {
      width: 100%;
      height: 100%;
	  position: relative;
    }
    .pd_content .swiper-slide {
      text-align: center;
      font-size: 18px;      
      /* Center slide text vertically */
      display: -webkit-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center;
	  transition: 300ms;
	  position: relative!important;
	  width: 33.33%!important;
	  
    }
	.pd_content .swiper-slide img {
		width: 486px;
		height: 321px;
		position: absolute;	
		margin-left: -50%;
		top: 50%;
		transform: translateY(-50%);
		transition: 300ms;
		cursor: pointer;
		border: solid 2px #3792cb;
	}
	
	
	.pd_content .swiper-slide-active img,.pd_content .swiper-slide-duplicate-active img{
      width: 634px!important;
	  height: 419px!important;
	  z-index: 100;
	  border: solid 9px #3792cb;
	  left: 75px;
	  
	}
	.pd_content .swiper-slide-active ,.pd_content .swiper-slide-duplicate-active {

	  z-index: 100;
	}

	.pd_content .swiper-slide.swiper-slide-prev img {
		left: 0!important;
		margin-left: 0!important;
	}
	.pd_content .swiper-slide.swiper-slide-next img {
		right: 0!important;
		margin-left: auto!important;
	}
	.pd_content .swiper-slide-next {
		z-index: 1!important;
	}
	.pd_content .jcpd_next {
		position: absolute;
		width: 100px;
		height: 111px;
		background-color: rgba(21, 31, 93, 0.8);	
		background-image: url(../img/arrow.png);
		background-repeat: no-repeat;
		background-position: 60px center;
		top: 50%;
		margin-top: -55px;
		right: 0;
		z-index: 19;
		cursor: pointer;
	}
	.pd_content .jcpd_next::after {
		display: none;
	}
	.pd_content .jcpd_prev {
		position: absolute;
		width: 100px;
		height: 111px;
		background-color: rgba(21, 31, 93, 0.8);		
		background-repeat: no-repeat;
		background-position: center center;
		top: 50%;
		margin-top: -55px;
		z-index: 19;
		cursor: pointer;
		background-image: url(../img/arrow.png);
		background-position: 60px center;
		transform: rotate(180deg);
	}
	.pd_content .jcpd_prev::after {
		display: none;
	}
	.pd_tab_cont {
		height: 520px;
		overflow: hidden;
	}

	.swiper-scrollbar-drag {
		background: #ffffff!important;
	}
	.swiper-scrollbar {
		background: rgba(255, 255, 255, 0.5)!important;
	}
	.swiper-scrollbar.swiper-scrollbar-vertical, .swiper-vertical>.swiper-scrollbar {
		width: 10px!important;
	}

.footerbox {
	padding-top: 200px;
	background-image: url(../img/foot_bg.jpg);
}
.footer {
	height: 320px;
	background-color: #172a88;
	background-image: url(../img/footer.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	border-top: solid 6px #3792cb;
	margin-top: 140px;
}

.return {
	position: fixed;
	right: 5%;
	bottom: 50px;
	background-image: url(../img/return.png);
	background-repeat: no-repeat;
	width: 60px;
	height: 60px;
	cursor: pointer;
	display: none;
}
.quick_menu {
	position: fixed;
	right: 5%;
	top: 10%;
	z-index: 9;
	display: none;
}
.quick_menu a {
	display: block;
	width: 98px;
	height: 98px;
	
}
.quick_menu a.home_link {
	background-image: url(../img/home.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.quick_menu a.ldyc_link {
	background-image: url(../img/ycld.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.quick_menu a.mded_link {
	background-image: url(../img/mded.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.quick_menu a.zbfw_link {
	background-image: url(../img/zbfw_ico.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.quick_menu a.gdjc_link {
	background-image: url(../img/gdjc_ico.png);
	background-repeat: no-repeat;
	background-position: center center;
}


.advers {
	position: absolute;
	top: 200px;
	right: 2%;
	width: 300px;
	height: 824px;
	background: linear-gradient(to bottom, #54b7e9, #004483);
	z-index: 999;
	border-radius: 5px;
	display: none;
}

.advers a {
	line-height: 0;
	display: block;
	margin: 0;
	padding: 0;
	width: 280px;
	height: 136px;
	margin: 0 auto;
	margin-top: 7px;
}
.advers a img {
	border: solid 1px #54b7e9;
	border-radius: 8px;
}
.advers_tools {
	color: #ffffff;
	font-size: 18px;
	position: absolute;
	bottom: 16px;
	left: 8px;
	right: 8px;
	display: flex;
	justify-content: space-between;
}
.advers_tools span {
	cursor: pointer;
}
.advers_tools span.today_close {
	background-image: url(../img/check_box.png);
	padding-left: 25px;
	background-repeat: no-repeat;
	background-position: left center;
}
.advers_tools span.close {
	background-image: url(../img/close.png);
	padding-right: 25px;
	background-repeat: no-repeat;
	background-position: right center;
}



.advers_tools span.ckecked {
	background-image: url(../img/check_box_ck.png);
}

.big_swiper {
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	display: none;
	justify-content: center;
	align-items: center;
	background-color: rgba(0, 0, 0, 0.8);
	z-index: 9901;
}
.big_swiper span.close{
	width: 50px;
	height: 50px;
	color: #ccc;
	position: absolute;
	right: 30px;
	top: 30px;
	font-size: 30px;
	border:solid 2px #ccc;
	display: flex;
	justify-content: center;
	align-items: center;
	cursor: pointer;
	border-radius: 50%;
	line-height: 0;
}
.big_swiper span.close::after {
	content: '';
	position: absolute;
	width: 30px;
	height: 3px;
	background-color: #ccc;
	transform: rotate(-45deg);
}
.big_swiper span.close::before {
	content: '';
	position: absolute;
	width: 30px;
	height: 3px;
	background-color: #ccc;
	transform: rotate(45deg);
}
.bigBox {
	width: 800px;
	margin: 0 auto;
	padding-bottom: 20px;
}
.bigBox  .swiper-pagination {
	bottom: 5px!important;
}
.bigSwiper {
	padding-bottom: 20px!important;
}


.bigSwiper .swiper-pagination-bullet {    
    background: #fff;
    opacity: .6;
}
.bigSwiper .swiper-pagination-bullet-active {
    opacity: 1;
    background: #fff;
}


.bigSwiper .swiper-button-next, .bigSwiper .swiper-button-prev {
	padding: 20px 15px;
    background-color: rgba(21, 31, 93, 0.6)!important;
    color: #fff!important;
	top: 45% !important;
}
.texiao {
	position: absolute;
	top:-28%;
	left: 25%;
	
	width: 1580px;
	height: 1580px;
	z-index: 101;
	opacity: 0.1;
	animation: rotateLoop 50s linear infinite;
}

@keyframes rotateLoop {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
.shanBox {
	position: absolute;
	left: 0;
	top: 200px;
	width: 600px;
	height: 660px;
	z-index: 103;
}
.shanBox img {
	display: block;
	margin: 0 auto 35px auto;
}
.advers a.more {
	height: auto!important;
	text-align: center;
}
.advers a.more img {
	border:none;
}

img {
  /* 禁止图片被选中、拖动 */
  user-select: none;
  /* 核心：禁用原生拖拽行为 */
  pointer-events: none;
  /* 兼容旧webkit浏览器 */
  -webkit-user-drag: none;
  -khtml-user-drag: none;
  -moz-user-drag: none;
  -o-user-drag: none;
  user-drag: none;
}

.xsyh {
	width: 1149px;
	height: 162px;
	background-image: url(../img/xsyh.png);
	background-repeat: no-repeat;
	margin-top: 25px;
	color: #fff;
	box-sizing: border-box;
	padding-left: 208px;
	padding-right: 47px;
	display: flex;
	align-items: center;
	font-size: 24px;
}
.xsyh a {
	color:#b0d6fa;
	text-decoration: underline;
}
.xsyh a:hover {
	color: #dae8f5;
}
.xsyh a:active {
	color: #dae8f5;
}
.vBox {
	position:fixed;
	left:0;
	right:0;
	top:0;
	bottom:0;
	z-index:999111;
	background-color:rgba(0,0,0,0.7);
	display:none;
}

.vBox span.close{
	width: 50px;
	height: 50px;
	color: #ccc;
	position: absolute;
	right: 30px;
	top: 30px;
	font-size: 30px;
	border:solid 2px #ccc;
	display: flex;
	justify-content: center;
	align-items: center;
	cursor: pointer;
	border-radius: 50%;
	line-height: 0;
}
.vBox span.close::after {
	content: '';
	position: absolute;
	width: 30px;
	height: 3px;
	background-color: #ccc;
	transform: rotate(-45deg);
}
.vBox span.close::before {
	content: '';
	position: absolute;
	width: 30px;
	height: 3px;
	background-color: #ccc;
	transform: rotate(45deg);
}
.vBox video {
	width:1000px;
	margin:10% auto;
	display:block;
}

.buy_btn {
	width:290px;
	height:62px;
	background-color:#54b7e9;
	color:#fff!important;
	display:block;
	margin: 0 auto 35px auto;
	display:flex;
	justify-content:center;
	align-items:center;
	font-size:29px;
	font-weight:bold;
	
	
}